using System;
using System.Data;
using System.Web;

namespace Base
{
    /// <summary>
    /// Base 的摘要说明
    /// </summary>
    public class Messagess
    {

        public static void ShowMessage(string Str)
        {
            HttpContext.Current.Response.Write("<script>alert(\"" + Str + "\");</script>");

        }
        public static void ShowMessage(string Str, string Url)
        {
            HttpContext.Current.Response.Write("<script>alert(\"" + Str + "\");location = '" + Url + "'</script>");

        }

    }
}